<?php
/*
  $Id: tpl_bb_modules_default.php,v 1.1.1.1 2004/09/01 04:47:56 shidairiki Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2002 osCommerceReleased under the GNU General Public License
  
  Integrate PHPBB206 INTO OSC 2.2 oscphpbb2 Copyright (c) 2003/09/10  
  version:		1.0	
  author:		Oldpa
  web site: http://oscphpbb2.ecart.com.tw http://oldpa.adsldns.org  http://www.oldpa.com.tw  */		
	
//  require('includes/application_top.php');
//  require(DIR_WS_LANGUAGES . $language . '/' . FILENAME_BB_INDEX);

  $breadcrumb->add(NAVBAR_TITLE, zen_href_link('FILENAME_BBMODULES', 'op=modload&name=phpbb2&file=index.php', 'NONSSL'));
  			
switch($_GET['op']){
case"modload":
   include(DIR_WS_INCLUDES . $_GET['name'].'/'.$_GET['file']); 
   break; 

default:
die("sorry file dont exit");
break;
}
?>			